eurephiadm attempts(7)

NAME
eurephiadm-attempts - Manage the attempts log in eurephia

DESCRIPTION
When a remote user fails to authenticate correctly, the attemp will be logged. After a certain amount of attempts the IP address, certificate and/or user account will be blocked. The eurephiadm attempts command is used to get an overview over what is registered as failed attempts and to give the possibility to reset or delete the registered attempts counter.

Available modes for the attempts command are:

-D | --delete
    Delete a registered login attempt

-R | --reset
    Reset a registered login attempt

-l | --list
    List all registered login attempts

-h | --help <mode>
    Show help

DELETE MODE

The attempts delete mode will remove a record from the attempts log.

  One of the following parameters must be given (only one):

-u | --username <username>
    User name to delete

-d | --digest <SHA1 digest>
    Certificate SHA1 digest to delete

-i | --ipaddr <IP address>
    IP address to delete

-a | --attemptid <ID>
    Attempts record ID to delete

RESET MODE

The attempts reset mode will reset the attempt counter.

  One of the following parameters must be given (only one):

-u | --username <username>
    User name to reset

-d | --digest <SHA1 digest>
    Certificate SHA1 digest to reset

-i | --ipaddr <IP address>
    IP address to reset

-a | --attemptid <ID>
    Attempts record ID to reset

LIST MODE

The attempts list mode will show all registered login attempts.

-v | --verbose
    Show more details

  Filters:

-u | --username <username>
    List only attempts matching the given user name

-d | --digest <SHA1 digest>
    List only attempts matching the given SHA1 certificate digest

-i | --ipaddr <IP address>
    List only attempts matching the given IP address

SEE ALSO
eurephiadm-blacklist(7), eurephia-config(7)

AUTHOR
Copyright (C) 2008-2012 David Sommerseth <dazo@users.sourceforge.net>